ul.list-mb-5 li {
	margin-bottom: 5px;
}

.headline-position-left {
	text-align: left;
}

.headline-position-center {
	text-align: center;
}

.headline-position-right {
	text-align: right;
}

.vb-myvb-login {
	margin: auto;
}

.vb-myvb-registration-label  {
	font-family: Helvetica, Arial, sans-serif;
	padding: 4px 0 4px 0;
	color: #43474a;
	line-height: 16px;
}

.vb-myvb-registration-textfield {
    line-height: 16px;
}

.vb-myvb-registration-textfield input {
	width: 100%;
	height: 38px;
	border: 1px solid #A9AFB3;
	color: #3A4144;
    padding: 5px;
}

.vb-myvb-registration-checkbox,
.vb-myvb-newsletter-checkbox {
	padding-right: 8px;
}

.vb-myvb-registration-checkbox {
	margin-top: 20px;
}

.vb-myvb-newsletter-checkbox {
	margin-bottom: 20px;
}

@media (max-width: 440px) {
	.vb-myvb-registration-checkbox { margin: 0; }
}

.vb-myvb-registration-checkbox label,
.vb-myvb-newsletter-checkbox label {
	display: block;
	padding-left: 18px;
	text-indent: -19px;
}

.vb-myvb-registration-checkbox input[type="checkbox"],
.vb-myvb-newsletter-checkbox input[type="checkbox"] {
	width: 15px;
	height: 15px;
	padding: 0;
	margin:0;
	vertical-align: bottom;
	position: relative;
	top: -2px;
	overflow: hidden;
}

.vb-myvb-city {
	width: 320px;
}

.vb-myvb-small .pdu-select-replica-wrap {
	width: 100px;
}

.vb-myvb-small input {
	width: 100%;
	height: 38px;
}

@media (max-width: 768px) {
	.vb-myvb-small input { width: 443px; }

	.vb-myvb-city { width: auto; }
}

.street-city .grid-column:first-child,
.city-street .grid-column:last-child { width: calc(70% - 5%); }

.street-city .grid-column:last-child,
.city-street .grid-column:first-child { width: 30%; }

.vb-myvb-right {
	margin-right: 0px !important;
}

.vb-myvb-registration-validation-error {
	color: red;
	font-size: 12px;
	line-height: 20px !important;
}

.vb-myvb-registration-validation-error-small {
	color: red;
	display: inline-block;
	font-size: 12px;
	line-height: 20px !important;
}

.vb-myvb-register-image{
    float: left;
    margin-right: 20px;
}

.vb-myvb-register-text{
    float: left;
    width: 370px;
}

.vb-myvb-header-headline h1 {
	font-family: VilleroyandBoch, Arial;
	font-size: 25px;
	color: #43474A;
	text-align: center;
}

.vb-myvb-header-nav {
	margin-right: 15px;
	height: 33px;
	float: left;
	line-height: 33px;
	text-align: center;
}

.vb-myvb-header-nav img {
	height: 25px !important;
	display: inline !important;
	margin-right: 10px;
	vertical-align: middle;
}

.vb-myvb-content {
	width: 100%;
	margin: auto;
	padding: 35px 45px 25px;
}

@media (max-width: 440px) {
	.vb-myvb-content { padding: 20px; }
}

.vb-myvb-content > div {
	padding-bottom: 30px;
}

.vb-myvb-header-sub-nav {
	margin-right: 15px;
	height: 27px;
	float: left;
	line-height: 27px;
	text-align: center;
}

.vb-myvb-header-sub-nav img {
	display: inline !important;
	position: relative;
	top: 3px;
	margin-left: 3px;
}

.vb-myvb-header-sub-nav a {
   text-decoration: none;
    border: 0;
}

.vb-myvb-header-clear {
	clear: both;
}

.vb-myvb-header-line {
	border-top: 1px solid #A9AFB3;
}

.vb-myvb-footer-line {
    border-bottom: 1px solid #DFDFDF;
    clear: both;
    margin-bottom: 20px;
}

.vb-myvb-header-line-middle {
	float: left;
	display: inline-block;
	text-align: center;
	width: 400px;
}

.vb-myvb-header-line-left {
	float: left;
	width: 160px;
	height: 35px;
	display: inline-block;
	border-bottom: 1px solid #A9AFB3;
}

.vb-myvb-header-line-right {
	float: right;
	width: 160px;
	height: 35px;
	display: inline-block;
	border-bottom: 1px solid #A9AFB3;
}

.vb-myvb-header-nav-wrap a{
    border: 0;
}

.vb-myvb-cta-button-filled {
    background-color: #315784;
    border: 1px solid #315784;
    color: #fff;
    cursor: pointer;
    display: table;
    max-width: 100%;
    outline: medium none;
    padding: 5px 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    margin-top: 10px;
	line-height: 16px;
}

.vb-myvb-cta-button-filled.w-icon{
    padding-bottom: 1px;
}

.vb-myvb-cta-button-filled i {
    font-size: 20px;
    margin-left: 5px;
}

/***********************/
/*Overrides for FeLogin*/
.vb-myvb-login {
    padding: 30px 30px 25px;
}

.vb-myvb-login-form .submit {
    border-color: #315784;
    background-color: #315784;
    color: #fff !important;
    padding: 5px 10px;
    margin: 57px 15px 0 0;
    float: right;
    line-height: 20px;
    width: 12%;
}

@media (max-width: 440px) {
	.vb-myvb-login-form .submit {
		float: none;
		margin: 40px auto 0;
		width: auto;
	}
}

.vb-myvb-login-form .submit:hover {
	background-color: #4979BC;
	border-color: #4979BC;
}

.vb-myvb-login-form input[type=text],
.vb-myvb-login-form input[type=password] {
    margin-top: 15px;
    border: 1px solid #989fa5;
    height: 32px;
    padding: 0 10px;
    width: 100%;
}

@media (max-width: 440px) {
	.vb-myvb-login-form input[type=text], .vb-myvb-login-form input[type=password] { margin-top: 5px; }
}

.vb-myvb-login-form .vbformgenerator-right + .vbformgenerator-right{
    margin-top: 30px !important;
}

.vb-myvb-login-form .form-group{
    float: left;
    padding: 0 15px;
    width: 100%;
}

@media (max-width: 440px) {
	.vb-myvb-login-form .form-group { float: none; }
}

.vb-myvb-login-form .form-group.permalogin{
    width: 200px;
}

.vb-myvb-login-form .login-form-left {
	float: left;
	width: 84%;
}

.vb-myvb-login-form .login-form-left .form-group {
    margin-top: 22px;
	width: 50%;
}

.vb-myvb-boxes .vb-myvb-login-form .login-form-left {
	width: 100%;
}

.vb-myvb-boxes .vb-myvb-login-form .login-form-left .form-group {
	width: 100%;
}

.vb-myvb-login-form .form-group.status {
	color: red;
	display: inline-block;
	font-size: 12px;
	line-height: 20px !important;
	margin-top: 5px;
	min-height: 20px;
	width: 100%;
}

@media (max-width: 440px) {
	.vb-myvb-login-form .login-form-left {
		float: none;
		width: 100%;
	}

	.vb-myvb-login-form .login-form-left .form-group { width: 100%; }
}

.vb-myvb-login-form .label-element.checkbox{
    float: left;
}

.vb-myvb-login-form .form-element.checkbox{
    float: left;
}

.vb-myvb-login-links {
    float: left;
    width: 100%;
    padding: 0 15px;
    margin-bottom: 30px;
}

.vb-myvb-content-wrap > .tx-felogin-pi1 .vb-myvb-login-links {
	margin-bottom: 0;
	margin-top: 30px;
}

.vb-myvb-login-links .link-container{
    float: left;
}

.vb-myvb-login-links .link-container + .link-container{
    margin-left: 25px;
    float: right;
}

@media (max-width: 440px) {
	.vb-myvb-login-links {
		float: none;
		text-align: center;
	}

	.vb-myvb-login-links .link-container {
		float: none;
		margin-top: 20px;
	}

	.vb-myvb-login-links .link-container + .link-container {
		float: none;
		margin: 20px 0 0;
	}
}

.vb-myvb-login.forgot-pw .info-text{
    margin-bottom: 20px;
}
.vb-myvb-login.forgot-pw .backlink{
    margin-top: 20px;
}
/*******************************/

.vb-myvb-profile-content {
	width: 500px;
	margin: auto;
}

.vb-myvb-profile-left {
	float: left;
	width: 50%;
	padding: 10px;
	color: #43474A;
}

.vb-myvb-profile-right {
	float: right;
	width: 50%;
	padding: 10px;
	text-align: right;
	color: #43474A;
}

.vb-myvb-footer-sub-nav {
	margin-right: 15px;
	height: 27px;
	float: left;
	line-height: 27px;
	text-align: center;
	width: 100%;
}

.vb-myvb-login-form-status-msg {
	color: red;
	margin: 15px 0;
}

.vb-myvb-login-form-status-msg div {
	display: inline;
}

.pdu-select-replica-label, .vb-myvb-registration-checkbox label {
	line-height: 16px !important;
}

@media (max-width: 440px) {
	.vb-myvb-boxes .vb-myvb-login-links .link-container {
		text-align: left;
	}
}
.vb-myvb-content-body .column8 {
	width: 69.375%;
}

.vb-myvb-content-body .column4 {
	width: 29.375%;
}
